@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
body {
    font-family: Roboto, sans-serif;
    margin: 0;
}
header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: hsl(196, 56%, 16%);
    color: hsl(196, 56%, 86%);
}
span {
    color: hsl(21, 73%, 56%);
}
header > p {
margin-left: 1rem;    
}
ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    text-align: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    background-color:hsl(188, 100%, 36%) ;
}   
a {
    display: inline-block;
    color:hsl(196, 56%, 86%) ;
    font-size: 0.8rem;
    text-decoration: underline transparent;
    padding: 1rem 2rem;
    transition: 0.5s;
}
a:hover {
    text-decoration: underline hsl(196, 56%, 86%);    
    background-color:hsl(188, 75%, 36%); 
}
